<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">

    <title>ユーザ情報詳細照会</title>
</head>

<body>
    <div class="header">
        <header>

            <div Style="float: left; margin-left:1200px;" class="row col-4" align="right">
                <p>
                    ユーザ名　さん
                </p>
                <p>
                    <!--hrefはボタンのタグ-->
                    <a href="">ログアウト</a>
                </p>
            </div>
        </header>
    </div>
    <h1>
        <div style="padding-top :20px;">
            <center>ユーザ情報詳細照会</center>
        </div>
        　
    </h1>
    <div class="col-sm-12" align="center">
        <table border="0">
            <tr height="50">
                <th>
                    ログインID
                </th>
                <td align="right">
                    id0001
                </td>
            </tr>
            <tr height="50px">
                <th>
                    ユーザ名
                </th>
                　<td align="right">田中太郎
                </td>
            </tr>
            <tr height="50">
                <th>
                    生年月日
                </th>
                <td align="right">1989年04月26日
                </td>
            </tr>
            <tr height="50">
                <th>
                    登録日時
                </th>
                <td align="right">
                    2017年01月01日 10:50
                </td>
            </tr>
            <tr height="50">
                <th>
                    更新日時
                </th>
                <td align="right">
                    2017年02月01日 01:05
                </td>
            </tr>
        </table>
    </div>

    <p>
        <a href="">
            戻る
        </a>
    </p>





</body></html>